From 6e0c552d1c7ad649f90335cd014746238485afe5 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Tue, 23 Mar 2021 14:20:31 -0500
Subject: [PATCH 09/32] doc review: Be clear about whether a recovery pause has
 taken effect.

32fd2b57d7f64948e649fc205c43f007762ecaac
---
 doc/src/sgml/func.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 0606b6a9aa..7b75e0bca2 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -25576,7 +25576,7 @@ postgres=# SELECT * FROM pg_walfile_name_offset(pg_stop_backup());
         Returns recovery pause state.  The return values are <literal>
         not paused</literal> if pause is not requested, <literal>
         pause requested</literal> if pause is requested but recovery is
-        not yet paused and, <literal>paused</literal> if the recovery is
+        not yet paused, and <literal>paused</literal> if the recovery is
         actually paused.
        </para></entry>
       </row>
-- 
2.17.0

